Subject: Re: Credit Application & Tax Exempt forms
From: "LLPS Customer Service" <[email-masked]>
To: "Linda Czerwinski" <[email-masked]>
Date: Wed, 1 Oct 2014 16:53:25 -0400

Hello Linda.
I apologize for the delay.  I had completed the paperwork and scanned it but never forwarded it.  Attached should be what is needed.  Please contact me if anything further is needed.
Thank you,
Michael B
LLPS

From: Linda Czerwinski 
Sent: Monday, September 29, 2014 11:38 AM
To: [email-masked] 
Cc: Nick Oleksienko 
Subject: Re: Credit Application & Tax Exempt forms

Good morning Michael,

Please see the attached Credit Application and Tax Exempt forms that Nick 
Oleksienko had asked I forward to you.  Please fill out, sign and date. 
When complete return either by fax or e-mail below.

If you have any questions please contact me.

Thank you,

Linda Czerwinski
JM Packaging/Detroit Tape & Label
26300 Bunert Rd.
Warren,  MI  48089
PH:  586-771-7800  ext 118
Fax:  586-771-5440
[email-masked]